uid = root
gid = root

use chroot = no
read only = no

#limit access to private LANs
hosts_allow = *
max connections = 5

pid file = /var/run/rsyncd.pid

secrets file = /etc/rsyncd/rsyncd.secrets
#lock file = /var/run/rsync.lock

#This will give you a separate log file
log file = /var/log/rsync.log

#This will log every file transferred - up to 85,000+ per user, per sync
transfer logging = yes

timeout = 300

# MODULE OPTIONS

[fish]
path = /home/game/Fish/
list=yes
ignore errors
auth users = rsync
#exclude = /opt/exclude_file/fish.list

[lhd]
path = /home/game/lhd/
list=yes
read only = false
ignore errors
auth users = rsync
#exclude = /opt/exclude_file/lhd.list

[brnn]
path = /home/game/brnn/
list=yes
read only = false
ignore errors
auth users = rsync
#exclude = /opt/exclude_file/nn.list

[ddz]
path = /home/game/ddz/
list=yes
read only = false
ignore errors
auth users = rsync

[zjh]
path = /home/game/zjh/
list=yes
read only = false
ignore errors
auth users = rsync

[login]
path = /home/server/
list=yes
read only = false
ignore errors
auth users = rsync

[server]
path = /home/server/
list=yes
read only = false
ignore errors
auth users = rsync

[game]
path = /home/game/
list=yes
read only = false
ignore errors
auth users = rsync
